@charset "UTF-8";

.wide-contents {
  padding: 0 1.5rem;
}

.envi-text {
  font-size: 1.6rem;
  margin-bottom: 4rem;
}

.resource-area {
  margin-bottom: 6rem;
}

.envi-area {
  margin-bottom: 6rem;
}

.js-accordion-trigger {
  padding: 1.5rem;
}

.js-accordion-trigger::before {
  right: 1.5rem;
}
.js-accordion-trigger::after {
  right: 1.5rem;
}

.js-accordion-trigger img {
  width: 9rem;
}
.accordion-content {
  padding: 3rem 1.5rem;
}
ul.envi-list li {
  margin-bottom: 2.5rem;
}
ul.envi-list li p {
  font-size: 1.4rem;
  margin: 0 0 1rem 1.5rem;
}
ul.envi-list li p.naka-guro {
  font-size: 1.6rem;
  margin: 0 0 1rem 0;
}
.envi-box {
  margin-left: 1.5rem;
}
.envi-important {
  font-size: 1.2rem;
  min-width: 6.5rem;
  min-height: 2.3rem;
  margin-bottom: 0.5rem;
}

.envi-contribution {
  font-size: 1.6rem;
  margin-right: 3.5rem;
}

.resource-box {
  width: auto;
}

.attempt-list {
  margin-bottom: 4rem;
  flex-direction: column;
  gap: 2rem;
}

.attempt-list li {
  width: 100%;
}

.attempt-list li a {
  min-height: 17rem;
  /* padding: 2.971rem 3rem; */
  padding: 3rem;
  justify-content: flex-start;
}

.attempt-list li a:hover {
}

.attempt-box {
}

.attempt-title {
  font-size: 2.1rem;
  margin-bottom: 2rem;
}

.attempt-title::before {
  content: "";
  min-width: 0.4rem;
  height: 2.6rem;
  background-color: #0068b7;
  margin-right: 1rem;
}

.attempt-box h2 {
  font-size: 1.9rem;
}

.attempt-box h2::before {
  top: 0;
}

.attempt-box h2::after {
  top: 0.8rem;
}

.attempt-box h2 span {
  margin-left: 3.6rem;
}

.attempt-list li a:hover .attempt-box h2 {
}

.s-relation-area h3 {
  font-size: 1.8rem;
  padding-top: 0;
  border-top: none;
}

.s-relation-list {
  margin: 1.8rem auto 6rem auto;
}

.s-relation-list li {
}

.s-relation-list li:last-child {
}

.s-relation-list li a {
  align-items: flex-start;
  padding: 1.5rem 3rem 1.5rem 1.5rem;
}

.s-relation-list li a:hover {
}

.s-relation-list li a::before {
  right: 1.2rem;
}

.s-relation-list li a figure {
  min-width: 12rem;
}

.s-relation-list li a figure.b-line {
}

.s-relation-list li a figure img {
  width: 12rem;
  height: 6.8rem;
}

.s-relation-list li a:hover figure img {
}

.s-relation-box {
  margin-left: 1.5rem;
}

.s-relation-box h4 {
  font-size: 1.6rem;
}

.s-relation-list li a:hover .s-relation-box h4 {
}

.s-relation-text {
  font-size: 1.2rem;
}

.s-relation-list li a:hover .s-relation-text {
}
